<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Introduction Activity</title>
	<style type="text/css">
		div #internal {
			color: orange;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<!-- Different ways of including CSS -->
	<div>
	<p style="color: red;">Apply Inline Styling Here</p> 
	<p id="internal">Apply Internal Styling Here</p>
	<p id="External">Apply External Styling Here</p>
	</div>

	<!--EXTERNAL STYLE with CSS Selectors (universal, id, class, type) -->
	<h1>CSS Introduction Activity</h1>
	<h2 id="things-to-learn-statement">The following are the things you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned</h3>
	<ol>
		<li class="language">Hypertext Markup Language</li>
		<li class="language">Cascading Style Sheet</li>
		<li class="language">Javascript</li>
	</ol>
	<h3>Tools to be Used</h3>
	<ol>
		<li class="tools">Sublime Text</li>
		<li class="tools">Postman</li>
		<li class="tools">Heroku</li>
		<li class="tools">Gitlab</li>
	</ol>

	<!-- Combinator Selectors (adjacent, general, descendant, child) -->

	<section>
		<h4>Other Things to Learn</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web Development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</section>



</body>
</html>